<aside class="sidebar">
  <div class="sidebar-container">
    <div class="sidebar-header">
      <div class="brand">
        <div class="logo" style="margin-bottom: 20px">
          <img style="position:absolute" width="50" height="50" src="assets/pel.png">
          <div style="margin-left: 70px">Pelican</div>
        </div>
      </div>
    </div>
    <nav class="menu">
      <ul class="nav metismenu">
        <li routerLinkActive="active" >
          <a [routerLink]="['/content','dashboard']"> <i class="fa fa-calendar"></i> Dashboard </a>
        </li>
<!--        <li routerLinkActive="active" >-->
<!--          <a [routerLink]="['/content','bad-events-dashboard']"> <i class="fa fa-gamepad"></i> Spend Balls </a>-->
<!--        </li>-->

        <li routerLinkActive="active">
          <a [routerLink]="['/content','manage']"> <i class="fa fa-edit"></i> Categories </a>
        </li>
<!--        <li routerLinkActive="active" >-->
<!--          <a [routerLink]="['/content','bad-category']"> <i class="fa fa-angellist"></i> Waste categories </a>-->
<!--        </li>-->
        <li routerLinkActive="active">
          <a [routerLink]="['/content','report']"> <i class="fa fa-leaf"></i> Report </a>
        </li>
        <li routerLinkActive="active">
          <a [routerLink]="['/content','plans']"> <i class="fa fa-check"></i> Tasks </a>
        </li>
        <li routerLinkActive="active">
          <a [routerLink]="['/content','friends']"> <i class="fa fa-users"></i> Friends </a>
        </li>
        <!--<li routerLinkActive="active">-->
          <!--<a [routerLink]="['/content','day']"> <i class="fa fa-sun-o"></i> Now </a>-->
        <!--</li>-->
      </ul>
    </nav>
  </div>
</aside>
